html {
  scroll-behavior: smooth;
}

@font-face {
	font-family: 'SF font';
	src:url('./fonts/sf-book.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'SF font';
	src:url('./fonts/sf-medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'SF font';
	src:url('./fonts/sf-bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}

body {
  color: white;
  font-family: "SF font";
  margin: 0;
  background-color:#E41D1D;
  letter-spacing: 3px;
}

h1 {
  text-align: center;
  letter-spacing: 6px;
  line-height: 1.4;
  padding: 15px 0 ;
  font-size: 33px;
}

h2 {
  text-align: center;
  letter-spacing: 8px;
  font-weight: 500;
  line-height: 1.4;
  font-size: 34px;
}

p {
  letter-spacing: 2px;
  font-weight: 300;
  line-height: 1.5;
}
.center {
  display: flex;
  justify-content: center;  
}
.center-logo {
  display: inline-block;
  vertical-align: middle; 
  width: 100%;
}
.overlay_image{
  position: relative;
  display: block;
  margin-left:auto;
  margin-right:auto;
  top: calc( 50% - 60% /2 );
  width: 50%;
  max-width: 800px;
  min-width: 330px;
}
.column-left {
  float: left;
  width: 36%;
  padding-top: 10px;
}

.column-right {
  float: right;
  width: 64%;
}

.column-left-50 {
  width: 50%;
  height: 500px;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.column-right-50 {
  width: 50%;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.row {
  padding-left: 10%;
}

.row-50 {
  display: flex;
}

.button-row {
  padding-left: 10%;
  padding-right: 10%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
  padding: 20px;
}

button {
  font-family: "SF font";
}

.block-button {
  border: none;
  color: white;
  background-color: #E41D1D;
  padding: 8px 18px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  cursor: pointer;
  transition-property: all;
  transition-duration: 400ms;
}
.block-button:hover{
  color: white;
  background: black;
  text-decoration: none;
  transition-property: all;
  transition-duration: 400ms;
}
.block-button:visited{
  color: white;

}
.teil-circle {
  height: 160px;
  width: 160px;
  display: table-cell;
  text-align: center;
  font-size: 29px;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1.5;
  color: white;
  vertical-align: middle;
  border-radius: 50%;
  background: black;
  position: relative;
  left: 29vw;
  top: 3vh;
  /*box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);*/
  /*z-index: 1000;*/
}
.scale-image {
  width: 90%;
  display: block;
  margin-left: auto;
}


.product-plate {
  color: white;
  border: none;
  background-color: black;
  padding: 21px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  margin: 11px 2px;
  width: 30%;
  cursor: pointer;
  position: relative;
  transition: 0.4s;
}
.product-panel {
  background-color: #000000;
  font-size: 15px;
  font-family: "SF font";
  max-height: 0;
  overflow: hidden;
	padding-bottom: 8px;
  position: absolute;
  margin-top: -4px;
  left: 0;
  width: 100%;

  
  transition: max-height 0.3s ease-out;
}
.product-panel-p{
  letter-spacing: 1px;
  line-height: 1.5;
}

.center-box {
  background-color: #E41D1D;
  padding: 30px;
  vertical-align: middle;
  text-align: center;
  margin: auto;
  width: 50%;
}

.sf-footer {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 8vh;
  min-height: 60px;
  background-color: black;
}

a {
  letter-spacing: 0px;
  color: silver ;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
  color: white;
}
a:visited{
  color: rgb(173, 173, 173);
}
.a-footer {
  text-decoration: none;
  letter-spacing: 2px;
  margin: 0 5px;
  font-size: 15px;
}
/* unvisited link */
.a-footer:link {
  color: white;
}

/* visited link */
.a-footer:visited {
  color: white;
}

/* mouse over link */
.a-footer:hover {
  color: #E41D1D;
  text-decoration: none;
}

/* selected link */
.a-footer:active {
  color: #e95050;
}

.zoom {
  transition: transform .99s ease-in-out;
  /* Animation */
}

.zoom:hover {
  transform: scale(1.2);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.button2:hover {
  background-color: rgb(143, 124, 124);
}

.hide-low{
  display: inline-block;
}
.show-large{
  display: inline-block;
}
.show-low {
  display: none ;
}
li{
    font-size: 15px;
    font-weight: 100;
    text-align: left;
    line-height: 1.5;
    color: rgb(224, 224, 224);
    letter-spacing: 1px;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #E41D1D  ;
  color: white;
  cursor: pointer;
  padding: 15px 0;
  margin-top: 15px;
  width: 100%;
  font-size: large;
  text-align: left;
  border: none;
  outline:none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/*  .active, .accordion:hover {
  background-color: rgb(87, 87, 87);
}
*/
/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 0px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.accordion:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212"; /* Unicode character for "minus" sign (-) */
}



  

@media screen and (min-width: 1400px) {
  body {
    font-size: 1.15vw;
  }
  .product-plate {
    width: 32%;
    letter-spacing: 5px;
  }
  .accordion {
    font-size: 1.3vw;
  }
}

@media all and (max-width: 900px) {

  .column-left,
  .column-right {
    width: 90%;
  }
  h1{
    font-size: 22px ;
  }
  .row-50 {
    display: block;
  }

  .column-left-50,
  .column-right-50 {
    width: 100%;
  }

  .center-logo {
    width: 100%;
  }

  .product-plate {
    width: 47%;
    font-size: 2.4vw;
    letter-spacing: 3px;
  }
  .teil-circle{
    left:2vw;
    top: 13vh;

  }
  .show-large {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  body {
    font-size: 14px;
  }
  .button2{
    width: 200px;
  }
  .overlay_image{
    top: calc( 50% - 40%/3  );
  }
  .product-plate {
    width: 100%;
    font-size: 16px;
    letter-spacing: 4px;
  }
  .hide-low{
    display: none;
  }
  .show-low{
    display: inherit;
  }
  .a-footer{
    letter-spacing: 0px;
  }
  .product-panel{
    position: relative;
  }
    
}



